Mercury API
Gen2..::.TagEncoding Enumeration
Namespaces ► ThingMagic ► Gen2 ► Gen2..::.TagEncoding
Gen2 Tag Encoding.
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum TagEncoding

    Public Enumeration TagEncoding

    public enum class TagEncoding

Members

Member | Description
--- | ---
FM0 | FM0.
M2 | M = 2.
M4 | M = 4.
M8 | M = 8.

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)